### Signal

# Gtk SearchEntry::next-match

#### Declaration

    void
    next_match (
      GtkSearchEntry* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user initiates a move to the next match for the current search string.

This is a keybinding signal.

Applications should connect to it, to implement moving between matches.

The default bindings for this signal is `Ctrl`+`g`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code